Permalink
Browse files

Php required version to 5.5.9 instead of 5.6.0

  • Loading branch information...
1 parent ebe4396 commit 06ce8d53e95d96da91c81cb3c7b01bf48ff0477f @cdujeu cdujeu committed Sep 21, 2016
Showing with 1 addition and 1 deletion.
  1. +1 −1 dist/php/6.5.1-extractArchive-post.php
@@ -92,7 +92,7 @@ function checkThemeUsed($themeName){
}
-checkPhpVersion('5.6.0');
+checkPhpVersion('5.5.9');
checkPluginUsed("conf", "serial");
checkPluginUsed("auth", "serial");
checkPluginUsed("auth", "cmsms");

0 comments on commit 06ce8d5

Please sign in to comment.